import 'package:flutter/material.dart';

class ToolbarDivider extends StatelessWidget {
  const ToolbarDivider();

  @override
  Widget build(BuildContext context) {
    return Container(
      width: 1,
      height: 32,
      margin: const EdgeInsets.symmetric(horizontal: 4),
      color: Theme.of(context).colorScheme.outline.withOpacity(0.22),
    );
  }
}
